<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c338c48bf24957a146f2ab9920683c36">
  <dict>
    <!--2023-01-31 11:48:41.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-01-31 11:48:41.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:48:41.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
